<resources>
    <style name="Base.Theme.ScoutFleetLauncher" parent="Theme.Material3.DayNight.NoActionBar">
        <item name="android:windowShowWallpaper">true</item>
    </style>

    <style name="Theme.ScoutFleetLauncher" parent="Theme.MaterialComponents.DayNight.NoActionBar">
        <item name="android:windowShowWallpaper">true</item>
        <item name="android:windowTranslucentStatus">true</item>
        <item name="android:windowTranslucentNavigation">true</item>
        <item name="android:windowBackground">@android:color/transparent</item>
    </style>
</resources>